/****************************************************************************

    [asterixList.xml] spec file 경로 정보
    
******************************************************************************/
package kr.gmtc.gw.asderecv.asde.asterixSpec;

import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "AsterixSpecFile")
public class AsterixList_SpecFile
{
    private String category;
    private String file;
    
    @XmlAttribute(name = "category")
    public void setCategory(String category) { 
    	this.category = category; 
    }
    
    public String getCategory() { 
    	return this.category; 
    }

    @XmlAttribute(name = "file")
    public void setFile(String file) { 
    	this.file = file; 
    }
    
    public String getFile() { 
    	return this.file; 
    }
}